/*gift*/
.ribbon {
	position: absolute;
	right: 0;
	top: 0;
	width: 100px;
}
.gift {
	color: #666;
	margin-top: 15px;
	margin-bottom: 15px;
}
.gift h3 {
	font-size: 24px;
}
.gift .gift-info {
	padding-right: 24px;
}
.gift .gift-check {
	text-align: center;
}
.gift .btn {
	margin-bottom: 10px;
	font-size: 16px;
	border-radius: 0;
}
.gift .btn.btn-shop {
	line-height: 40px;
	padding: 0;
}

/*account*/
.account {
	margin-top: 20px;
	margin-bottom: 20px;
}
.account .img-setting {
    overflow: hidden;
    position: relative;
    border: 4px solid #fff;
    -moz-box-shadow:0 0 4px 0 rgba(0%,0%,0%,0.3);
    -webkit-box-shadow:0 0 4px 0 rgba(0%,0%,0%,0.3);
    box-shadow:0 0 4px 0 rgba(0%,0%,0%,0.3);
    max-width: 186px;
    margin: 0 auto 5px;
    border-radius: 3px
}
.account .img-setting .img-cover {
    display: block;
    position: relative;
    height: 0;
    padding-top: 100%;
}
.account .img-setting .img-cover .img-responsive {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
}
.overlay {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,0.4);
	z-index: 20;
	font-size: 0;
}
.account .img-setting .img-cover:hover .overlay {
	display: block;
} 
.overlay .overlay-btn {
	display: block;
    width: 100%;
    position: absolute;
    text-align: center;
    top: 50%;
    line-height: 1;
    font-size: 40px;
    margin-top: -20px;
    color: #fff;
}

.account .edit-photo-btn {
	text-align: center;
}
.account .edit-photo-btn .btn-basic {
	padding: 8px 32px;
}
.account form .form-group .col-xs-3 {
	padding-right: 0;
}
.account form .form-group .col-xs-9 {
	padding-left: 0;
}
.account .upload-file {
	width: 100%;
    border: 1px dashed #999;
    text-align: center;
    color: #666;
    font-size: 20px;
    padding: 14px;
    margin-bottom: 14px;
    position: relative;
}
.account .upload-file i {
	font-size: 40px;
	display: block;
}
.account .upload-file input {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  right: 0;
  top: 0;
  cursor: pointer;
}
.account .edit-photo-modal .edit-photo-btn {
	text-align: center;
}

/*閱讀流程*/
.mdl-card .table-div .table-tr {
  border-bottom: none;
}
.mdl-card.card-shadow {padding: 0;}
@media (min-width: 640px) {
  section.visible-xs-block h2 img {
      width: 52%;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  section.hidden-xs .reading-steps .col-sm-3 {
      width: 40%;
      margin: 12px 5%;
  }
}
@media (min-width: 992px) {
  section.hidden-xs .reading-steps img {
      width: 100%;
  }
}

/*media requeies*/
@media (min-width: 320px) {
	.account form .form-group .col-xs-3 {
		width: 20%;
	}
	.account form .form-group .col-xs-9 {
		width: 80%;
	}

}
@media (min-width: 480px) {
	.account form .form-group .col-xs-3 {
		width: 14%;
	}
	.account form .form-group .col-xs-9 {
		width: 86%;
	}

}
@media (min-width: 640px) {
	.account form .form-group .col-xs-3 {
		width: 10%;
	}
	.account form .form-group .col-xs-9 {
		width: 90%;
	}

}
 @media (min-width: 768px) {
	/* baseLayout.start. */
    body,#wrapper,#wrapper-account {background: #fff;}
    .gift {
    	margin-top: 4px;
    }
    .gift h3 {
    	margin-top: 8px;
    }
    .account {
		margin-top: 4px;
	}
    .account form .form-group .col-xs-3 {
		width: 14%;
	}
	.account form .form-group .col-xs-9 {
		width: 86%;
	}
	.account .edit-photo-btn {
		text-align: left;
	}
	.account .upload-file {
		padding: 32px;
	}
}
@media (min-width: 1200px) {
	.account form .form-group .col-xs-3 {
		width: 10%;
	}
	.account form .form-group .col-xs-9 {
		width: 90%;
	}

}